Bug 18380 - top shown negative idle cpu usage
Summary: top shown negative idle cpu usage
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: procps   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-05 05:00 UTC by John Newbigin
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-22 16:22:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Newbigin 2000-10-05 05:00:12 UTC
This screen capture shows the problem. 0.-1% idle.  The machine is a Compaq DL380 dual 800Mhz.  Kernel 2.2.17

 10:23pm  up 2 days,  7:17,  6 users,  load average: 2.73, 2.23, 2.08
68 processes: 63 sleeping, 4 running, 1 zombie, 0 stopped
CPU0 states: 69.3% user, 30.3% system, 51.2% nice,  0.0% idle
CPU1 states: 68.1% user, 31.1% system, 47.2% nice,  0.-1% idle
Mem:  1166612K av, 1160616K used,    5996K free,   78428K shrd, 1044104K buff
Swap: 1183176K av,     808K used, 1182368K free                   24068K cached

  PID USER     PRI  NI  SIZE  RSS SHARE STAT %CPU %MEM   TIME COMMAND
11989 jn        20  19   456  456   348 R N  51.2  0.0  1565m dnetc
11990 jn        20  19   456  456   348 R N  48.7  0.0  1568m dnetc
12551 root       2   0  1036 1036   816 R     1.7  0.0   0:01 top
14044 root       0   0  1248 1032   852 S     1.1  0.0   0:04 nmbd
  741 root       0   0   512  512   448 S     0.9  0.0   0:15 gpm
11553 root       0   0  1804 1804  1352 S     0.7  0.1   0:01 sshd
16161 root      14   0   980  980   820 S     0.7  0.0   0:00 convert_image
  408 root       0   0   628  628   528 S     0.5  0.0   0:00 automount
    3 root       0   0     0    0     0 SW    0.1  0.0   0:05 kupdate
 1051 root       0   0 17760  17M  2876 S     0.1  1.5 331:31 X
16165 root      15   0   652  652   484 R     0.1  0.0   0:00 convert
    1 root       0   0   532  532   468 S     0.0  0.0   0:03 init
    2 root       0   0     0    0     0 SW    0.0  0.0   0:00 kflushd
    4 root       0   0     0    0     0 SW    0.0  0.0   0:00 kpiod


Note You need to log in before you can comment on or make changes to this bug.